corrupted scripts error
Posted by - NA - on 15 February 2007 09:30 PM
Title :
----------

corrupted scripts error


Notes :
--------

The reason for this may be either the upgrade didn't successfully complete or the scripts are corrupt. So, the first thing to do is replace the scripts.

First of all, you need to install the .exe folder on your hard drive. However, before you install it, create a Merchant2 folder on your desktop and make sure to browse the .exe to the folder you created. Then using an FTP program, locate the scripts on the server. The scripts on the server will be in the web directory, inside a Merchant2 folder. Look inside the Merchant2 folder and make sure it contains graphics/lib/modules and some .mv files. You need to overwrite that Merchant2 with the one from your hard drive.

Then you can continue to test and see if it comes up again.
(235 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below. This is required to prevent automated registrations and form submissions.

Help Desk Software by Kayako support.miva.com/supportsuite/index.php?